[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.Item

An Item in the list, specified by its Index value

## Declaration

Source position: comctrls.pp line 858

`public property TListItems.Item: TListItem read GetItem write SetItem; default;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .